Support » Plugin: Media.net Ads Manager » New pugin update crashed my site

  • Resolved astronomiac

    (@astronomiac)


    This plugins new update version 2.4.5 crashed my site. When I went to deactivate this plugin it gave me this error: Parse error: syntax error, unexpected ‘[‘ in /home/astronom/public_html/wp-content/plugins/media-net-ads-manager/app/MnetAdminPageManager.php on line 67

    This looks like a PHP compatibility error but my site is using 7.3…

    • This topic was modified 11 months, 2 weeks ago by astronomiac.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author mnetadmanager

    (@mnetadmanager)

    Hi Astromaniac,

    We’re sorry to hear that you’re facing an issue with the Media.net Ads manager plugin.

    Our tech team is investigating this on priority and we’ll get back to you very shortly.

    Thank you for your patience,
    Media.net

    Plugin Author mnetadmanager

    (@mnetadmanager)

    Hi Astromaniac,

    Could you reinstall the Media.net Ads Manager plugin? I believe we have fixed the issue.

    Do let us know.

    Regards,
    Media.net

    reinstalled… and it is working fine now.
    Thank you…

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘New pugin update crashed my site’ is closed to new replies.